loaderE loaderC1 loaderC2 loaderC3
2022-06-11

Launcher error codes

Launcher - a program separate from the game, which is the link in providing access to the game. Therefore, not all error codes relate to the operation of the launcher itself.

Error 206
Occurs when trying to login to the launcher. The error indicates that login (email) or password was incorrect. Check the correctness of the pair, typos of the login (email) and password. If you have multiple accounts, make sure you are using the correct login (email) and password pair to log in. If that doesn't help, we recommend that you reset your password to a new one and write it down in a safe place.

Error 214
Occurs when trying to login to the launcher. It is a requirement to pass Captcha protection, proving that you are not a "brute force" algorithm. If you encounter such an error, just complete the Captcha correctly.

Error 230
Occurs when trying to login to the launcher. Indicates that login attempts have been exceeded. The error is accompanied by a temporary blocking of the user's ability to login. This lock is a necessary way to protect passwords from "brute-forcing" and cannot be reset. The next time you try to log in, check the correctness of the entered login and password. If you can't log in, try resetting your password.

Error 229
Occurs when trying to login to the launcher. Means that your profile is blocked and no longer has access to the resources and services of the project.

Error 208
Occurs when trying to start the game through the launcher. The error occurs when you try to launch a game from a region that is not included in your pre-order. When pre-ordering, on the pre-order page, a warning is indicated at the bottom showing your current region.

 

Regions only affect the pre-order purchase price and the ability to launch the game. These regions do not apply to game servers in any way, you can play on any ping available server.

  • CIS Region: Purchases made in this region work only in the CIS countries.
  • EU Region (Europe): Purchases made in this region will allow you to launch the game anywhere in the world. You can also upgrade to this region at any time by going back to the pre-order page (Make sure you are logged in). There will be an upgrade button under the package you want to upgrade to.
  • Other Region: Purchases made in this region work only in countries outside of EU and CIS countries; all goes to this region and this version of game can be launched anywhere in the world except in Europe regions. May also appear as "USA".

When pre-ordering:

  • Make sure you are not using a VPN while making the purchase because this might lead you to purchasing the wrong region version.
  • If you get the wrong region error (208), you can upgrade to EU version at any time through the pre-order page (Make sure you are logged in).
  • If you travel a lot, EU version is the way to go.

Suspicious behaviour. CF-RAY
May occur when trying to login via Launcher or site. Please, contact support department attaching screenshot of an error, CF-RAY id, your current IP adress (you may use https://www.whatismyip.com/ service for that). You may contact support via site https://www.escapefromtarkov.com/support/contact or by an email support@battlestategames.com.

8d593334b72ed1bb25ea594d41345fb9